<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
   <meta name="description" content="Arbetsplats - &quot;Smartare Rekrytering&quot;
Yrke - Projektledare, bygg och anläggning
Sök jobbet Ansök via arbetsgivarens webbplats
Om jobbet Project Manager Do you want to be challenged in a fast-paced business where you have great opportunities for development and to influence your daily work? We are now looking for Project Managers to our shipyard in Landskrona, Sweden
About the position The main responsibilities of the project manager are to plan, organize and follow up the activities of the project, with a focus on costs, time, and quality.">  

  <title>
    
      Project Manager - Oresund DryDocks
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<article>
    <p class="post-meta">
        <time datetime="2024-03-18 16:04:24 &#43;0000 UTC">
            2024-03-18
        </time>
    </p>

    <h1>Project Manager - Oresund DryDocks</h1>

    

    <p><strong>Arbetsplats</strong> - &quot;Smartare Rekrytering&quot;</p>
<p><strong>Yrke</strong> - Projektledare, bygg och anläggning</p>
<h2 id="sök-jobbet">Sök jobbet</h2>
<p><a href="https://www.recruto.se/apps/listings/view/id/63833/tracking/5">Ansök via arbetsgivarens webbplats</a></p>
<h2 id="om-jobbet">Om jobbet</h2>
<p>Project Manager
Do you want to be challenged in a fast-paced business where you have great opportunities for development and to influence your daily work? We are now looking for Project Managers to our shipyard in Landskrona, Sweden</p>
<p>About the position
The main responsibilities of the project manager are to plan, organize and follow up the activities of the project, with a focus on costs, time, and quality. The project manager is fully responsible for the commercial aspects of the project. The projects are normally scheduled for one or two weeks at the yard. Each project is managed by a project team led by the project manager. Other members of the team are foremen for each trade, HSEQ representatives, and finance controller. The foremen plan and lead the jobs and report to the project manager daily. The controller is supporting all team members by monitoring the cost. As a project manager, you need to adapt to each project’s requirements, and be updated on what is going on in the project, both the technical as the financial aspects. It is of great importance to keep the customer updated on the progress of the project, on the daily meetings, or as often as requested by the customer. </p>
<p> </p>
<p>Requirements</p>
<p>Minimum 5 years of experience in a relevant project manager position</p>
<p>Relevant maritime experience
Relevant maritime education</p>
<p>Very good Swedish skills - both verbally and in writing</p>
<p>Good English skills - both verbally and in writing</p>
<p>Good computer skills (Microsoft Office)</p>
<p>Meritorious</p>
<p>Experience in ship repair
Marine Engineer, MSc in mechanical engineering or Naval Architecture
Public procurement</p>
<p>CAD knowledge</p>
<p>Drawing reading skills
ISO 14001, ISO 9001 and ISO 45001 knowledge
Driver’s license B</p>
<p> </p>
<p>Characteristics
We put great emphasis on your personal characteristics. We believe that you are:</p>
<p>Adaptative
Result oriented / competitive
Social and good ability to make contacts
Good administrator
Humble</p>
<p> </p>
<p>What we offer 
We offer an exciting and developing role with varied work and short decision-making paths, in an internationally exciting industry and in an easy-going inspiring environment. You will work in an international environment and meet interesting people who are competent in their specialist area. Although everyone has their strict roles, the feeling is that we work in an informal organization. We assist where needed and contribute to an exciting company. You will be able to influence routines in both large and small ways. Your own drive sets the level of your development - both as a person and in your professional role. If have a business mind that makes you strive for the expected margin on the projects, and likes to be in place in production - then this is the job for you. In addition to the above, we offer staff activities and fitness reimbursement.</p>
<p> </p>
<p> </p>
<p>Core values</p>
<p>RESPONSIBILITY – RESPECT – TRUST – CO-OPERATION - IMPROVEMENT
We are on an exciting journey towards the future in an industry that faces major challenges. Our core values serve as a framework for how we want to work together and in relation to our customers, partners, employees, and the rest of the world. These values are something we lean towards when we make decisions and are reflected in the behavior we show in our everyday work.</p>
<p> </p>
<p>Location: Landskrona, Sweden
Terms: Full-time
Collective agreement: Teknikavtalet
Salary: Fixed salary according to agreement.
Start of employment: As soon as possible</p>
<p>The business is run at the shipyard in Landskrona and has for the past 20 years very successfully conducted profitable business while growing. The team is made up of dedicated problem solvers - from project management to production and together we have around 80 employees. Oresund DryDock's environment is characterized by large ships, and work in heavy industry with high demands on flexibility and level of service. Our customers are Swedish and international shipping companies such as Viking Line, Stena Line and Kustbevakningen.</p>
<p>We are an entrepreneur-driven business with a focus on problem-solving and service level regarding technically complex challenges. We are in an important shift with good development potential where all companies within the group are being prepared for broadening and expansion.</p>
<p>At Oresund DryDocks you will quickly become part of the team. We are a tight-knit group where the environment is characterized by a familiar and good atmosphere with both humor and great commitment. We share knowledge with each other and see it as natural to use each other as a sounding board. At the same time, in your role, you will also have close contact with other businesses and have the opportunity to influence both the product, the process and the methods. You find more about Oresund DryDocks AB at https://www.oddab.eu</p>


</article>

            </div>
        </main>
    </body>
</html>
